Update KB939653 schlägt fehl

20/11/2007 - 13:48 von zymi | Report spam
Hallo miteinander,

habe folgendes Problem:
nachdem seit geraumer Zeit aus welchem Grund auch immer die Windows-
Update-Funktion bei mir nicht mehr fehlerfrei funktioniert (Windows XP
SP2, IE 7.0.5730.11), installiere ich aktuelle Sicherheitsupdates
manuell.

Für das kürzlich erschienene KB939653 allerdings erhalte ich stets
unten genannten Log-Eintrag.
Kann jemand damit etwas anfangen bzw. hat jemand eine Idee hierzu
parat ?

Vielen Dank im voraus !

Beste Grüße,
Tim


[KB939653.log]
0.891:
=0.891: 2007/11/13 22:19:18.046 (local)
0.891: w:\1a6ed4468e8acf85933fad\update\update.exe (version 6.2.29.0)
0.891: Hotfix started with following command line:
0.922: FileVersion of C:\Programme\internet explorer\iexplore.exe is
Greater or Equal To 7.0.0.0
0.922: Condition Check for Line 1 of PreRequisite returned FALSE
0.938: KB939653 Setup hat folgenden Fehler festgestellt: Die
installierte Internet Explorer-Version stimmt nicht mit dem Update
überein, das installiert werden soll.
0.953: Die installierte Internet Explorer-Version stimmt nicht mit dem
Update überein, das installiert werden soll.
3.297: Message displayed to the user: Die installierte Internet
Explorer-Version stimmt nicht mit dem Update überein, das installiert
werden soll.
3.297: User Input: OK
3.297: Update.exe extended error code = 0xf0f4
3.297: Update.exe return code was masked to 0x643 for MSI custom
action compliance.
1.437:
=1.437: 2007/11/20 13:07:54.625 (local)
1.437: w:\e84446d806341901bd\update\update.exe (version 6.2.29.0)
1.437: Hotfix started with following command line:
1.484: FileVersion of C:\Programme\internet explorer\iexplore.exe is
Greater or Equal To 7.0.0.0
1.484: Condition Check for Line 1 of PreRequisite returned FALSE
1.500: KB939653 Setup hat folgenden Fehler festgestellt: Die
installierte Internet Explorer-Version stimmt nicht mit dem Update
überein, das installiert werden soll.
1.531: Die installierte Internet Explorer-Version stimmt nicht mit dem
Update überein, das installiert werden soll.
7.375: Message displayed to the user: Die installierte Internet
Explorer-Version stimmt nicht mit dem Update überein, das installiert
werden soll.
7.375: User Input: OK
7.375: Update.exe extended error code = 0xf0f4
7.375: Update.exe return code was masked to 0x643 for MSI custom
action compliance.
 

Lesen sie die antworten

#1 Ottmar Freudenberger
20/11/2007 - 19:20 | Warnen spam
schrieb:

Hallo miteinander,



Ach, doch noch etwas deutschsprachiges gefunden? ;-)
Siehe meine Antwort in der windowsupdate-Newsgroup
news:

Bye,
Freudi
Macht euer Windows sicherer: http://windowsupdate.microsoft.com - jetzt!
http://www.microsoft.com/germany/sicherheit/
Infos zu aktuellen Patches für IE, OE und WinXP: http://patch-info.de
Letzte Aktualisierung: IE - 13.11.07 / OE - 09.10.07 / WinXP - 16.11.07

Ähnliche fragen